Vulnerable source packages in the oldoldstable suite


PackageBugUrgencyRemote
cairoCVE-2018-18064not yet assigned?
CVE-2019-6461not yet assigned?
CVE-2019-6462not yet assigned?
firmware-nonfree (non-free)CVE-2018-5383not yet assigned?
gnutls26CVE-2018-16868not yet assigned?
krb5CVE-2018-20217low?
libpngCVE-2019-6129not yet assigned?
libsndfileCVE-2018-19661low?
CVE-2018-19662low?
CVE-2018-19758not yet assigned?
nssCVE-2018-12384low?
CVE-2018-12404not yet assigned?
openjdk-7CVE-2019-2422not yet assigned?
opensshCVE-2018-20685not yet assigned?
CVE-2019-6109not yet assigned?
CVE-2019-6110not yet assigned?
CVE-2019-6111not yet assigned?
systemdCVE-2018-16864not yet assigned?
CVE-2018-16865not yet assigned?
CVE-2018-16866not yet assigned?
wiresharkCVE-2019-5716low?
CVE-2019-5717low?
CVE-2019-5718low?
CVE-2019-5719low?
CVE-2018-19622not yet assigned?
CVE-2018-19623not yet assigned?
CVE-2018-19624not yet assigned?
CVE-2018-19625not yet assigned?
CVE-2018-19626not yet assigned?
CVE-2018-19627not yet assigned?
CVE-2018-19628not yet assigned?
CVE-2019-5721not yet assigned?

If a "*" is included in the urgency field, no DSA is planned for this vulnerability.

If a "**" is included, the urgency field was automatically assigned by the NVD (National Vulnerability Database). Note that this rating is automatically derived from a set of known factors about the issue (such as access complexity, confidentiality impact, exploitability, remediation level, and others). Human intervention is involved in determining the values of these factors, but the rating itself comes from a fully automated formula.


Search for package or bug name: Reporting problems